/*
	Mad Bastards CSS
	by David Nash / Pollen Digital
	http://pollen.com.au
	
	January 2011
*/

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li,
dt, dd, p, blockquote, pre, form, fieldset, table, th, td
{ margin: 0; padding: 0; }  

h2 {
	text-transform: uppercase;
}

	h2.cufon {
		font-size: 2.2em;
		line-height: 1;
	}

html {
	font: small Arial, Helvetica, sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	font-style: normal;
	font-weight: normal;
}

body {
	background: #000;
	color: #666;
	line-height: 1.4;
	text-transform: uppercase;
	
	overflow: hidden;
}

a img { border: none; }
a { outline: 0; }

.relative { position: relative; }
.clear { clear: both; }
.image_text { display: none; }

#Head {
	height: 40px;
	position: relative;	
	font-size: 2.35em;
	padding: 10px 10px 0 10px;
	z-index: 3;
	background: #000;
}

    #Head ul#NavExternal,
	#Head ul#Nav {
		float: left;
		list-style: none;
		z-index: 3;
		background: #000;
		position: relative;
		top: 5px;
	}

        #NavExternal li,
		#Nav li { float: left }

        #NavExternal li a,
		#Nav li a {
			float: left;
			display: block;
			padding: 0 12px 0 11px;
			position: relative;
			text-decoration: none;
			color: #fff;
		}
            #NavExternal li a:hover,
			#Nav li a:hover {
				background-color: #e93f6c;
			}
	
	#Head #TickerHolder {
		float: left;
		color: #e93f6c;
		overflow: hidden;
		width: 380px;
		
		position: relative;
		top: -3px;
		display:none;
	}

		#Head #Ticker ul {
			list-style: none;
			display:none;
		}

		#Head #Ticker ul li {
			height: 40px;
			display: block;
		}

			#Head #Ticker ul li a {
				text-decoration: none;
				color: inherit;
				display: block;
			}

			#Head #Ticker ul li a img {
			}
	
	
	#Head form {
		position: absolute;
		right: 10px;
		z-index: 3;
		background: #000;
	}
		
		#Head form label {
			background: #000 url(images/email.gif) no-repeat 185px 11px;
			display: block;
			float: left;
			cursor: pointer;
			display: block;
			position: relative;
			top: -4px;
			z-index: 2;
			height: 32px;
			padding: 8px 0 0 61px;
			width:150px;
		}

		#Head form #EmailSlideDown {
			width: 210px;
			height: 40px;
			background: url(images/curve-topleft.png) no-repeat 0 0;
			padding-left: 61px;

			position: absolute;
			right: -20px;
			top: 40px;
			top: 0;

			z-index: 1;
		}

		#Head form #EmailSlideDownBG {
			background: #000;
			height: 40px;
		}
		

		#Head #EmailBG {	
			background: url(images/email-form-bg.gif) no-repeat;
			width: 184px;
			height: 22px;
		}

		#Head form input.text {
			width: 133px;
			color: #888;
			text-transform: none;
			float: left;
			background: transparent;
			border: none;
			padding: 3px 0 0 3px;
		}
		
		#Head form button {
			cursor: pointer;
			float: left;
			background: transparent;
			border: none;
			width: 47px;
			height: 22px;
		}


#Main {
	/* nothing */
}

	#Main h1 a {
		position: absolute;
		left: 15px;
		top: 53px;
		width: 396px;
		height: 239px;
		background: url(images/logo.png) no-repeat;
	}
	#Main .nowShowing {
		position: absolute;
		left: 15px;
		top: 292px;
		width: 396px;
		height: 37px;
		background: url(images/nowShowing.png) no-repeat;
		cursor:pointer;
	} 
	
	#Main .RoundButton {
	    cursor: pointer;
        height: 105px;
        position: absolute;
        top: 304px;
        width: 104px;
        z-index: 3;
	}

    #Main #WatchTrailerButton {
        background: url(images/watch-trailer-small.png) no-repeat scroll center -4px transparent;
        left: 15px;
    }
	#Main #WatchTrailerButton:hover {
		background: url(images/watch-trailer-small.png) no-repeat scroll center -113px transparent;
	}
	
    #Main #BuyDvdButton {
        background: url(images/buy-dvd-small.png)       no-repeat scroll center -4px transparent;
        left: 154px;
    }
    #Main #BuyDvdButton:hover {
        background: url(images/buy-dvd-small.png)       no-repeat scroll center -113px transparent;
    }

    #Main #ContactUsButton 
    {
        background: url(images/contact-us-small.png)    no-repeat scroll center -4px transparent;
        left: 299px;
    }
    #Main #ContactUsButton:hover {
        background: url(images/contact-us-small.png)    no-repeat scroll center -113px transparent;
    }
    
	#Main #Credits {
		position: absolute;
		left: 10px;
		bottom: 37px;
		width: 418px;
		height: 37px;
		background: url(images/credits.png) no-repeat;

	}

	#Main #Logos {
        position: absolute;
        right: 0;
        top: 38px;
	}

		#Main #Logos #Nudge {
			position: relative;
			left: -14px;
		}

	#Main #ContentShadow {
		position: absolute;
		left: 50%;
		margin-left: -368px;
		
		top: 121px;
		top: 50px;

		width: 736px;
		height: 495px;
		background: url(images/panel_shadow.png) no-repeat;
		
		display: none; /*revealed with js*/
	}

	#Main #ContentArea {
		position: absolute;
		
		width: 623px;
		left: 50%;
		margin-left: -311px;

		height: 370px;
		top: 50%;
		margin-top: -181px;

		text-transform: none;
		font-size: 1.3em;
		
	}

		#Main #ContentArea #CloseButton {
			position: absolute;
			right: -31px;
			top: -28px;
			width: 44px;
			height: 45px;
			background: url(images/panel-close.png) no-repeat;
			cursor: pointer;
			z-index: 5;
		}

		#Main #ContentArea #Content {
			position: absolute;
			height: 355px;
			width: 605px;
			z-index: 4;
		}

			#Main #Content p {
				padding: 0.8em 0 0 0;
				width: 500px;
			}

			#Main #Content #TrailerContent {
				position: relative;
				top: 2px;
				left: 2px;
				background: #000;
				width: 622px;
				height: 370px;
			}

			#Main #Content #AboutContent {
				position: relative;
				left: 13px;
				line-height: 1.2;
			}

				#Main #Content #AboutContent h2 {
					width: 505px;
					height: 120px;
					background: url(images/title_about.gif) no-repeat;
				}

			/*
			#Main #Content #MusicContent {
				width: 626px;
				height: 374px;
				position: relative;
				background: url(images/music.jpg) no-repeat;
			}

				#Main #MusicContent h2 {
					width: 229px;
					height: 35px;
					background: url(images/music_title.png) no-repeat;
				}

				#Main #MusicContent h5 {
					font-size: 1em;
					padding: 0.8em 0;
				}
				
				#Main #MusicContent ul {
					margin-left: 1.5em;
				}

					#Main #MusicContent a {
						color: #e93f6c;
						text-decoration:underline;
					}
					#Main #MusicContent a:hover {
						text-decoration:none;
					}

				#Main #Content #MusicContent .text {
					position: absolute;
					left: 0;
					top: 200px;
					padding: 20px;
					width: 586px;
					height: 160px;
					overflow: auto;
				}
					*/
			#Main #Content #AwardsContent,
            #Main #Content #NewsContent,	
			#Main #Content #ReviewsContent {
				width: 626px;
				height: 374px;
				position: relative;
			}
                
                #Main #NewsContent h2 {
                
					width: 80px;
					height: 39px;
					background: url(images/title_news.png) no-repeat 18px 10px;
					margin-bottom:30px;
                }
				#Main #ReviewsContent h2 {
					width: 229px;
					height: 48px;
					background: url(images/title_reviews.png) no-repeat 18px 10px;
					margin-bottom:30px;
				}
				
                #Main #AwardsContent h2 {
                    width: 229px;
					height: 48px;
					background: url(images/title_awards.png) no-repeat 18px 10px;
					margin-bottom:30px;
                }

                #Main #NewsContent .review,
				#Main #ReviewsContent .review {
					margin-top:13px;
					padding-bottom:10px;
					border-bottom:1px solid #ccc;
				}
				
				#Main #ReviewsContent .review .reviewImage {
					width:125px;
					float:left;
					margin-right:20px;
				}
				
                #Main #NewsContent .review .reviewDetails {
                    width:544px;
					float:left;
                }
				#Main #ReviewsContent .review .reviewDetails {
					width:566px;
					float:left;
				} 

                #Main #NewsContent .review .reviewDetails p,
				#Main #ReviewsContent .review .reviewDetails p {
					margin-top:5px;
					margin-bottom:4px;
					padding-top:0;
					font-size:.9em;
				}  
                
                #Main #NewsContent .review .reviewDetails p {
                    width: 543px;
                }

                #Main #NewsContent h5,
				#Main #ReviewsContent h5 {
					font-size: .8em;
					font-weight:normal;
					margin-bottom:2px;
				}

                #Main #NewsContent h4,
				#Main #ReviewsContent h4 {
					font-size: 1;
					font-weight:bold;
					font-size: .9em;
					
				}
				
				#Main #NewsContent h4
				{
				    float: left;
                    width: 440px;
				} 
				#Main #NewsContent h5
				{
                    float: right;
                    text-align: right;
                    width: 100px;
                    padding: 0;
				}
				

                    #Main #NewsContent a,
					#Main #ReviewsContent a {
						color: #e93f6c;
						font-size:.9em;
					}

                #Main #Content #AwardsContent .text,
                #Main #Content #NewsContent .text,
				#Main #Content #ReviewsContent .text {
					position: absolute;
					left: 0;
					top: 60px;
					padding:0 20px;
					width: 570px;
					height: 304px;
					overflow: auto;
				}

			#Main #Content #ScreeningContent {
				width: 626px;
				height: 374px;
				position: relative;
				background:url(images/screening_bg.jpg) no-repeat;
			}

				#Main #ScreeningContent h2 {
					width: 229px;
					height: 63px;
					background: url(images/title_screening.png) no-repeat 18px 25px;
					margin-bottom:30px;
					display:block;
				}

				#Main #ScreeningContent h5 {
					font-size: .8em;
					font-weight:normal;
					margin-bottom:2px;
				}
				#Main #ScreeningContent h4 {
					font-size:1;
					font-weight:bold;
					
				}

					#Main #ScreeningContent a {
						color: #fff;
						font-size:.9em;
						text-decoration:none;
					}
					#Main #ScreeningContent a:hover {
						color: #e93f6c;
						text-decoration:underline;
					}
					
				#Main #Content #ScreeningContent .text {
					position: absolute;
					left: 0;
					top: 80px;
					padding:0 20px;
					width: 580px;
					height: 280px;
					overflow: auto;
				}
				
				#Main #Content #ScreeningContent .text .screenCol {
					float:left;
					width: 160px;
					margin-right:20px;
					padding-top:0px;
				}
				#Main #Content #ScreeningContent .text .screenCol h3 {
					width:95px;
					height:21px;
					overflow:hidden;
					text-indent:-10000px;
					margin-bottom:3px;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.nsw {
					background:url(images/screening_nsw.png) no-repeat;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.sa {
					background:url(images/screening_sa.png) no-repeat;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.wa {
					background:url(images/screening_wa.png) no-repeat;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.qld {
					background:url(images/screening_qld.png) no-repeat;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.act {
					background:url(images/screening_act.png) no-repeat;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.nt {
					background:url(images/screening_nt.png) no-repeat;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.tas {
					background:url(images/screening_tas.png) no-repeat;
				}
				#Main #Content #ScreeningContent .text .screenCol h3.vic {
					background:url(images/screening_vic.png) no-repeat;
				}
				
				#Main #Content #ScreeningContent .text ul {
					list-style:none;
					margin-bottom:15px;
				}	
				
				#Main #Content #ScreeningContent .text li {
					padding:0;
					margin:0;
				}					
					
				
								
				

			#Main #Content #CastContent {
				width: 622px;
			}

				#Main #CastContent #CastMain {
					height: 335px;
					position: relative;
				}

					#Main #CastMain .cast_content {
						position: absolute;
						top: 0;
						left: 0;
						height: 335px;
						width: 622px;
					}

						#Main #CastMain .cast_content .right {
							position: absolute;
							right: 0;
							width: 310px;
							height: 295px; 
							overflow: auto;
							padding: 20px;
							background: url(images/transparent.png);
						}

							#Main #Content .cast_content .right h3 {
								color: #888;
								text-transform: uppercase;
								font-size: 2em;
							}

							#Main #Content .cast_content .right p {
								width: auto;
								line-height: 1.2;
							}

					#CastMainTJ {
						background: url(images/cast_tj.jpg) no-repeat;
					}

						#CastMainTJ .right {
							width: 330px !important;
						}

						#CastMainTJ h3 {
							width: 215px;
							height: 33px;
							background: url(images/castTitle_tj.png) no-repeat;
						}

						#CastMainTexas h3 {
							width: 171px;
							height: 35px;
							background: url(images/castTitle_tex.png) no-repeat;
						}

						#CastMainBullet h3 {
							width: 210px;
							height: 33px;
							background: url(images/castTitle_bullet.png) no-repeat;
						}

						#CastMainNella h3 {
							width: 207px;
							height: 35px;
							background: url(images/castTitle_nella.png) no-repeat;
						}

						#CastMainUncleBlack h3 {
							width: 284px;
							height: 33px;
							background: url(images/castTitle_uncle.png) no-repeat;
						}


					#CastMainTexas {
						background: url(images/cast_texas.jpg) no-repeat;
					}

					#CastMainBullet {
						background: url(images/cast_bullet.jpg) no-repeat;
					}

					#CastMainNella {
						background: url(images/cast_nella.jpg) no-repeat;
					}

					#CastMainUncleBlack {
						background: url(images/cast_uncleBlack.jpg) no-repeat;
					}

				#Main #CastContent ul#CastNav {
					list-style: none;
					position: relative;
					left: -4px;
				}

					#Main #CastContent ul#CastNav li {
						float: left;
					}

					#Main #CastContent ul#CastNav li a {
						float: left;
						color: #888;
						text-decoration: none;
						display: block;
						padding: 5px 10px;
						margin: 5px;
						font-size: 2em;
						text-transform: uppercase;
						height: 26px;
						overflow: hidden;
					}

						#CastNav li a#CastNavTJ {
							width: 34px;
							background: url(images/castNav_tj.gif) no-repeat 0 0;
						}

						#CastNav li a#CastNavBullet {
							width: 63px;
							background: url(images/castNav_bullet.gif) no-repeat 0 0;
						}

						#CastNav li a#CastNavTexas {
							width: 55px;
							background: url(images/castNav_texas.gif) no-repeat 0 0;
						}

						#CastNav li a#CastNavNella {
							width: 56px;
							background: url(images/castNav_nella.gif) no-repeat 0 0;
						}

						#CastNav li a#CastNavUncleBlack {
							width: 98px;
							background: url(images/castNav_uncle.gif) no-repeat 0 0;
						}

						#Main #CastNav li a:hover {
							background-position: 0 -36px;
						}
			
			#Main #Content #Music2Content {
				width: 622px;
			}

				#Main #Music2Content #Music2Main {
					height: 335px;
					position: relative;
				}

					#Main #Music2Main .music2_content {
						position: absolute;
						top: 0;
						left: 0;
						height: 335px;
						width: 622px;
					}

						#Main #Music2Main .music2_content .right {
							/* .right is now really more .bottom */
							position: absolute;
							left: 10px;
							top: 110px;
							width: 255px;
							height: 200px; 
							overflow: auto;
							padding: 0 20px;
							color:#fff;
							/*background: url(images/transparent.png);*/
						}

							#Main #Content .music2_content h3 {
								color: #888;
								text-transform: uppercase;
								font-size: 2em;
								width: 213px;
								height: 59px;
								/*background: url(images/musicTitle.png) no-repeat;*/
								position:absolute;
								top:40px;
								left:25px;
							}

							#Main #Content .music2_content .right p {
								width: auto;
								line-height: 1.2;
							}

					#Music2MainAbout
					{
						background: url(images/music.jpg) no-repeat;
					}

					#Music2MainSoundtrack
					{
						background: url(images/musicSoundtrack.jpg) no-repeat;
					}

						#Main #Content #Music2MainTour .right h3 {
							width: 332px;
							height: 35px;
							background: url(images/music_title-tour.png) no-repeat;
						}
						

				#Main #Music2MainAbout ul {
					margin-left: 1.5em;
				}

	#Main a {
		color: #e93f6c;
		text-decoration:underline;
	}
	
	#Main a:hover {
		text-decoration:none;
	}
	
	#Main h5 {
		font-size: 1em;
		padding: 0.8em 0;
	}



				#Main #Music2Content ul#Music2Nav {
					list-style: none;
					position: relative;
					left: -4px;
				}

					#Main #Music2Content ul#Music2Nav li {
						float: left;
					}

					#Main #Music2Content ul#Music2Nav li a {
						float: left;
						color: #888;
						text-decoration: none;
						display: block;
						padding: 5px 10px;
						margin: 5px;
						font-size: 2em;
						text-transform: uppercase;
						height: 26px;
						overflow: hidden;
					}

						#Music2Nav li a#Music2NavAbout {
							width: 58px;
							background: url(images/musicNav_about.gif) no-repeat 0 0;
						}

						#Music2Nav li a#Music2NavTour {
							width: 58px;
							background: url(images/musicNav_tour.gif) no-repeat 0 0;
						}

						#Music2Nav li a#Music2NavSoundtrack {
							width: 100px;
							background: url(images/musicNav_soundtrack.gif) no-repeat 0 0;
						}

						#Main #Music2Nav li a:hover {
							background-position: 0 -36px;
						}
					

	#Main #Social {
		position: absolute;
		right: -275px;
		top: 180px;

		width: 300px;
		height: 469px;
		
		background: url(images/social_bg.png) no-repeat 0 0;
		z-index:99999;
	}


		#Main #Social #SocialNav {
			float: left;
			width: 35px;
			height: 87px;
			cursor: pointer;
		}

			#SocialNav #NavBack {
				height: 32px;
				background: url(images/sidePanel-open.gif) no-repeat 4px 9px;
			}

			#SocialNav #NavFacebook {
				height: 25px;
				background: url(images/sidePanel-facebook.gif) no-repeat 4px 4px;
			}

			#SocialNav #NavTwitter {
				height: 25px;
				background: url(images/sidePanel-twitter.gif) no-repeat 4px 4px;
			}

		#Main #Social #SocialContent {
			float: left;
			width: 255px;
			height: 470px;
		}

			#SocialContent #Follow {
				padding-top: 15px;
				font-size: 2.3em;
				position: relative;
			}

				#SocialContent #Follow #TwitterIcon {
					width: 23px;
					height: 23px;
					background: url(images/social_twitter.gif) no-repeat;
					position: absolute;
					top: 15px;
					right: 60px;
				}

				#SocialContent #Follow #FacebookIcon {
					width: 23px;
					height: 23px;
					background: url(images/social_fb.gif) no-repeat;
					position: absolute;
					top: 15px;
					right: 90px;
				}

			#SocialContent #SocialHolder {
				text-transform: none;
				padding: 10px 0;
			}


/* slideshow */
.headerimg { 
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height: 1000px;
	position:absolute; 
	
	/* from http://css-tricks.com/perfect-full-page-background-image/ "CSS3 way" */

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}


/* mudflats bg appears when anything is clicked */
#Mudflats {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: -1;
	display: none; /*js reveal*/
}

	#Mudflats img {
		display: block;
		height: 100%;
		width: 100%;
	}



#Foot {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
}

	#Foot #LeftCurve {
		background: url(images/curve-right.png) no-repeat 100% 0;
		padding-right: 40px;
		position: absolute;
		left: 0;
		top: 0;
		height: 40px;
		width: 300px;
	}

	#Foot .left {
		background: #000;
		width: 280px;
		height: 40px;
	}

		#Foot .left #AboutDirector {
			position: absolute;
			left: 20px;
			bottom: 11px;
			font-size: 1.85em;
			cursor: pointer;
			z-index: 2;
			color: inherit;
			text-decoration: none;
		}
		
		/*
		#Foot .left #AboutMusic {
			position: absolute;
			left: 135px;
			bottom: 11px;
			font-size: 1.85em;
			cursor: pointer;
			background: #000;
			z-index: 2;
			color: inherit;
			text-decoration: none;
		}
		*/
		
		#Foot .left .NavMedia {
			position: absolute;
			left: 130px;
			bottom: 11px;
			font-size: 1.85em;
			cursor: pointer;
			background: #000;
			z-index: 2;
			color: inherit;
			text-decoration: none;
		}
		

		#Foot .left #FootTwitter {
			position: absolute;
			left: 240px;
			left: 180px;
			bottom: 10px;
			cursor: pointer;
			z-index: 3;
		}

		#Foot .left #FootFacebook {
			position: absolute;
			left: 305px;
			left: 200px;
			bottom: 9px;
			cursor: pointer;
			z-index: 3;
		}

	
	#Foot #RightCurve {
		background: url(images/curve-left.png) no-repeat 0 0;
		padding-left: 61px;
		position: absolute;
		right: 0;
		top: 0;
		height: 40px;
		width: 335px;
	}

	#Foot .right {
		background: #000;
		width: 380px;
		height: 40px;
	}

		/* swfobject transforms div#jwplayer to player1 */
		#Foot .right #JWPlayer,
		#Foot .right #Player1
		{
			position: absolute;
			right: 100px;
			bottom: 9px;
			z-index:999999;
		}

		#Foot .right a#ITunes {
			display: block;
			width: 57px;
			height: 21px;
			position: absolute;
			right: 20px;
			bottom: 9px;
			background: url(images/itunes.jpg) no-repeat;
		}

#HiddenData {
	display: none;
}


/*
	jScrollPane
*/

.scrollpane {
}


.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #ccc;
	position: relative;
	top: 10px;
	right: 10px;
}

.jspDrag
{
	background: #888;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
/*
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
*/

/* Media page */
#Main #Content #MediaContent {
	position: relative;
	left: 13px;
	line-height: 1.2;
}



#Main #Content #MediaContent h2 {
	width: 65px;
	height: 62px;
	background: url(images/title_media.gif) no-repeat;
}

#mediaTop {
	padding-bottom:10px;
	border-bottom:1px solid #d3d3d3;
	margin-bottom:10px;
}
	.mediaTitle {
		font-weight:bold;
		margin-bottom:10px;
	}

	#mediaTop .mediaItem  {
		float:left;
	}
	#mediaTop .mediaItem.first  {
		border-right:1px solid #d3d3d3;
		padding-right:30px;
		margin-right:30px;
	
	}
	
		#mediaTop .mediaItem .mediaImage {
			float:left;
			margin-right:15px;
		}
		
		#mediaTop .mediaItem .mediaDetails {
			float:left;
		}
			
			#mediaTop .mediaItem .mediaDetails a.mediaDownload {
				background:url(images/media_downloadIcon.gif) no-repeat;
				padding-left:15px;
				display:block;
				color:#666;
				text-decoration:none;
				margin-bottom:2px;
				font-size:.9em;
			}
			#mediaTop .mediaItem .mediaDetails a.mediaDownload:hover {
				text-decoration:underline;
			}

			
/* SCROLLER */	
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 590px;
	height:190px;
	margin-left:0;
}

	/*
		root element for scrollable items. Must be absolutely positioned
		and it should have a extremely large width to accommodate scrollable items.
		it's enough that you set width and height for the root element and
		not for this element.
	*/
	.scrollable .items {
		/* this cannot be too large */
		width:20000em;
		position:absolute;
	}
	
		/*
			a single item. must be floated in horizontal scrolling.
			typically, this element is the one that *you* will style
			the most.
		*/
		.items div {
			float:left;
			width:590px;
		}			
			
			
		.scrollable .slideContent {
			float:left;
			width:98px;
			margin-right:20px;
			height:95px;
			overflow:hidden;
		}
		
		.scrollable .slideContent:hover {
			float:left;
			width:98px;
			margin-right:20px;
			height:95px;
			overflow:hidden;
			color:#e93f6c;
		}
		
			.scrollable .slideContent .slideImage {
			}
		
			.scrollable .slideContent .imageDescription {
				font-size:.7em;
				margin-bottom:7px;
				width:98px;
			}
				
/* Next previous buttons */	
.next {
	position:absolute;
	top:245px;
	right:12px;
	cursor:pointer
}
.prev {
	cursor:pointer;
	position:absolute;
	top:245px;
	left:-18px;
}
